.rollBox img{border:none;}
.rollBox{width:292px;height: 110px;overflow:hidden;margin:0 auto;padding:5px 10px;}
.rollBox .Cont{width:244px; height:110px;overflow:hidden;margin:0 auto;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:244px;float:left;text-align:center;}
*+html .rollBox .Cont .pic{width:244px;float:left;text-align:center;}
.rollBox .Cont .pic img{width: 218px;height: 110px;padding: 0px 13px;display:block;margin:0 auto;}
.rollBox .Cont .pic p{line-height:26px;color:#505050;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
.img1,.img2,.Cont{
float:left;}
.img1,.img2{
width:24px;
height:110px;
display:block;
cursor:pointer;
text-decoration: none;
}
.img1{ background: url(../images/equBtn1.jpg) no-repeat left center;}
.img2{ background: url(../images/equBtn2.jpg) no-repeat left center;}
.img1:hover{ background: url(../images/equBtn3.jpg) no-repeat left center;}
.img2:hover{ background: url(../images/equBtn4.jpg) no-repeat left center;}